body { color: #585858; font-family: 'Roboto', sans-serif; font-weight: 400; line-height: 25px;}
a { text-decoration: none; transition: all 0.2s ease 0s; color: #585858;}
a:hover {text-decoration: none; color: #2f3b53;}
p { color: #6c7178; font-size: 16px; line-height: 28px;}
.carousel-inner>.item>img {object-fit: cover !important;}
/* PRE LOADER */
#preloader { position: fixed; background-color: #2f3b53; width: 100%; height: 100%; top: 0; left: 0; z-index: 999999; -webkit-transition: all .4s linear; -moz-transition: all .4s linear; -ms-transition: all .4s linear; -o-transition: all .4s linear; transition: all .4s linear;}
#preloader.zoomOut { opacity: 0; visibility: hidden; -webkit-transform: scale(0.5); -moz-transform: scale(0.5); -ms-transform: scale(0.5); -o-transform: scale(0.5); transform: scale(0.5);}
#preloader .loader { left: 50%; position: absolute; top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
#preloader .loader { display: block; font-family: 'mongolian_baitiregular'; font-size: 30px; font-weight: 400; overflow: hidden; padding-bottom: 5px; line-height: 1em;}
#preloader .loader:before { content: attr(data-loading-text); text-transform: uppercase; color: #FFF;}
#preloader .loader:after { content: attr(data-loading-text); position: absolute; top: 0; color: #c8a667; text-transform: uppercase; display: block; line-height: 1em; opacity: 1; overflow: hidden; width: 0; -webkit-animation: anim 5s infinite; -moz-animation: anim 5s infinite; -ms-animation: anim 5s infinite; animation: anim 5s infinite;}
@-webkit-keyframes anim {
0% {width: 0;}
50% {height: 100%; width: 100%;}
100% { height: 0; width: 100%;}
}
@-moz-keyframes anim {
0% { width: 0;}
50% { height: 100%; width: 100%;}
100% { height: 0; width: 100%;}
}
@-ms-keyframes anim {
0% { width: 0;}
50% { height: 100%; width: 100%;}
100% { height: 0; width: 100%;}
}
@keyframes anim {
0% { width: 0;}
50% { height: 100%; width: 100%;}
100% { height: 0; width: 100%;}
}
/* END PRELOADER */

.propertyaddress, .propertyphone, .propertyemail { display: none;}
.container.translate1 { position: relative;}
.translate2 { position: absolute; right: -5px; top: 105px; z-index: 99;}
.bknw {  background: #2f3b53;color: rgb(255, 255, 255);padding: 0 8px;position: absolute;right: 16px;top: 36px;}
a.bknw:hover { background: #c8a667; color: #ffffff;}
.navbar-default { background-color: rgba(0, 0, 0, 0); border-color: rgba(0, 0, 0, 0);}
.navbar .container .navbar-brand, .navbar .container-fluid .navbar-brand { margin-left: 15px;}
.navbar-brand { float: left; height: auto; padding: 10px 0px 10px 0;}
.mainlogo {  margin-top: 0;width: 85%;}
.navbar {background: #ffffff; border-bottom: 5px solid #2f3b53; margin-bottom: 0; min-height: 50px; position: fixed; width: 100%; z-index: 999;}
.navbar .container { padding:0px; position: relative;}
.navbar-nav { float: right; margin: 0 95px 0 0;}
.navbar-default .navbar-nav li a { color: #070707; padding-top: 40px; padding-bottom: 25px;}
.carousel.slide.carousel-fade { position: fixed; top: 0; width: 100%; z-index: 9;}
.item img { bottom: 0; left: 0; margin: auto; position: absolute; right: 0; top: 0; width: 100% !important;}
.carousel-inner .item { background-color: #f1f1f1; height: 650px;}
.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity; transition-duration: 1s; transition-timing-function:linear;}
.carousel-fade .carousel-inner .active { opacity: 1;}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1;}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1;}
.carousel-fade .carousel-control { z-index: 2;}
.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:focus, .navbar-default .navbar-nav .active a:hover { background-color: rgba(0, 0, 0, 0); color: #2f3b53;}
.navbar-default .navbar-nav .active a:after { border-bottom: 10px solid #2f3b53; border-left: 10px solid transparent; border-right: 10px solid transparent; bottom: -7px; content: ""; height: 0; left: 50%; margin-left: -5px; position: absolute; width: 0;}
.carousel-control .glyphicon-chevron-left { background: #2f3b53; display: inline-block; height: 74px !important; left: 10px; padding: 20px 5px 5px; width: 58px !important;}
.carousel-control .glyphicon-chevron-right { background: #2f3b53; height: 74px !important; margin-right: -10px; padding: 20px 5px 5px; right: 10px; width: 58px !important;}
.carousel-inner .item a img, .carousel-inner .item img { height: 650px !important;}
.be_box { background: #f7f7f7; position: relative; z-index: 9;}
.be_w_box { background: #ffffff none repeat scroll 0 0; border-bottom: 7px solid #2f3b53 !important; display: inline-block; padding-bottom: 22px; padding-top: 36px; position: relative; transition: all 0.5s ease 0s; }
.teaser-slider-ph { height: 650px;}
.be_top { border-bottom: 30px solid #ffffff; border-left: 30px solid transparent; border-right: 30px solid transparent; height: 0; left: 50%; margin-left: -30px; position: absolute; top: -30px; width: 0;}
.be_outr { margin-top: -105px;}
.wl_cls { background: #f7f7f7; position: relative; z-index: 9; padding: 50px 0 20px;}
.hm_title { color: #070707; font-size: 32px; font-weight: 500; line-height: 42px; margin-bottom: 50px;}
.call-to-action-button { border: none; font-size: 19px; padding: 20px 30px 15px; vertical-align: top;  background-color: #2f3b53;}
.call-to-action-button:hover {background-color: #2f3b53;}
.call-to-action-button:focus, .call-to-action-button:active {background-color: #2f3b53 !important; border: 1px solid #2f3b53 !important;}
.show-inquiry-modal { margin-left: 55px; margin-right: 55px;}
.call-to-action-phone { color: #070707; display: block; font-size: 17px; font-weight: 400; margin-top: 20px; text-decoration: none;}
.call-to-action-button i {  display: block; float: left; font-size: 30px; margin: -2px 10px 0 0;}
.call-to-action-phone a { color: #070707 !important;}
.call-to-action-phone a:hover { color: #2f3b53 !important;}
.menuform { background: #ffffff; position: relative; z-index: 99; padding-top: 15px; padding-bottom: 15px;}
.bookfrm { background: #2f3b53; border: 1px solid #2f3b53; box-shadow: 0 0 10px 0 rgba(34, 30, 24, 0.5); padding: 0px; transition: all 0.4s ease 0s; z-index: 99;}
.bookfrm label { color: #ffffff !important; width: 100%; margin-bottom: 0;}
.bookfrm .hasDatepicker { background: rgba(0, 0, 0, 0) url("https://dec1osz9a7g7e.cloudfront.net/Acacia_Lakeview_Motel_Acacia_Lakeview_Motel_cal.png") no-repeat scroll 210px center; border: 1px solid #ffffff; color: #ffffff; font-size: 12px; padding: 3px 10px; width: 100%; margin-bottom: 6px;}
.bookfrm .fa-calendar-plus-o { color: #ffffff; left: calc(100% - 30px); position: absolute; top: 44px;}
.scal { top: 106px !important;}
.bookfrm .button-checkbox { margin: 5px 0;}
.button-checkbox{bottom:-4px; display:inline-block; position:relative; vertical-align:text-bottom; width:auto; color: #ffffff !important;}
.button-checkbox label{cursor:pointer;padding:0;}
input[type=checkbox]{display:none;}
input[type=checkbox]+label:before{font-family:FontAwesome;display:inline-block;}
input[type=checkbox]+label:before{content:"\f096";font-size:32px;height:auto;padding:0;vertical-align:middle;width:40px;}
input[type=checkbox]+label:before{letter-spacing:10px;}
input[type=checkbox]:checked+label:before{content:"\f046";}
input[type=checkbox]:checked+label:before{letter-spacing:5px;}
.menuclose .fa-times-circle { color: #ffffff; cursor: pointer; font-size: 18px; position: absolute; right: 2px; top: 2px;}
#BE_Widget {padding: 10px !important;}
#BE_Widget, #BE_Widget * {color: #ffffff !important;}
#BE_Widget label.label-title {font-size: 15px !important;}
#BE_Widget label {margin: 0 !important;}
#BE_Widget .CheckInDiv input, #BE_Widget .CheckOutDiv Input {height: 30px !important; border: 1px solid #ffffff !important; border-radius: 0 !important; font-size: 15px !important;}
#Ccode { margin-bottom: 6px;}
#BE_Widget .cal-icon::after {color: #ffffff !important; top: 3px !important; font-weight: 400 !important;}
#BE_Widget .guestPickerDivWrap .guestPickerInput {height: 30px !important; border: 1px solid #ffffff !important; color: #ffffff !important; border-radius: 0 !important;}
#BE_Widget .guestPickerDivWrap .ion-plus-div::after { color: #ffffff !important; top: 3px !important; font-weight: 400 !important;}
#BE_Widget .checkBoxWrap .checkLbl {color: #ffffff !important;}
#BE_Widget .checkBoxWrap .checkLbl::before {height: 5px !important; width: 8px !important; border: 2px solid #2f3b53 !important; left: 2px !important; margin-top: -1.6px !important;}
#BE_Widget .checkBoxWrap input[type="checkbox"]:checked ~ .checkLbl::after { background-color: #c8a667 !important; border-color: #c8a667 !important;}
#BE_Widget .checkBoxWrap .checkLbl::after {margin-top: -5px !important;}
#BE_Widget .BookNow { background: #c8a667 !important; font-size: 18px !important; text-transform: uppercase !important; margin-top: 13px !important;}
#BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv { max-width: 175px !important;}


.booking_now { background: #ffffff; display: inline-block; margin-top: 5px; padding: 5px 20px;}
.bookstick { bottom: -230px;}
.hm_acc_cls { background: #ffffff; position: relative; z-index: 9; padding: 30px 0 50px;}
.hm_acc_bx { background: transparent url("https://dec1osz9a7g7e.cloudfront.net/Knights_Inn_Motel_Knights_Inn_Motel_bx_line.jpg") repeat-x bottom; border: 1px solid #e2e6ea; display: inline-block; margin-bottom: 30px; text-align: center; transition: box-shadow .3s; background-size: 10px 10px;}
.hm_acc_bx:hover { box-shadow: 0 0 11px rgba(33,33,33,.2); cursor: pointer;}
.hm_acc_bx img { width: 100%; transform: scale(1); transition: transform .4s }
.hm_acc_bx:hover img {/*transform: scale(1.2);*/}
.hm_acc_bx h3 { color: #070707; font-size: 18px; font-weight: 500; margin: 15px 0; padding: 0; line-height: 28px; text-transform: uppercase;}
.hm_acc_bx p { font-size: 15px; margin: 0 10px 10px; color: #6c7178; text-align: left;}
.hm_inr_tle { color: #070707; font-size: 28px; font-weight: 500; margin-bottom: 40px; text-align: center; text-transform: uppercase;}
.rdmr { background: #2f3b53; color: #fff; float: left; margin: 7px 0 7px 10px; padding: 3px 10px 4px;}
.hmbk { color: #c8a667; margin: 10px 7px 25px 10px; padding: 0 0 5px 0; border-bottom: 2px solid #c8a667; border-radius: 0; text-transform: uppercase; font-size: 15px;}
.rdmr:hover, .hmbk:hover { color: #2f3b53; border-bottom: 2px solid #2f3b53;}
.hm_la_cls { background: #ffffff none repeat scroll 0 0; padding: 50px 0; position: relative; z-index: 9; border-top: 1px solid #f1f1f1;}
.hm_la_tle { color: #070707; font-size: 28px; font-weight: 500; margin-bottom: 30px; margin-top: 0; text-align: center; text-transform: uppercase;}
.hm_la_cls p { color: #6c7178; font-size: 15px; line-height: 30px;}
.hm_la_cls img { border: 5px solid #fff; border-radius: 50%; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1); float: left; margin-bottom: 35px; margin-right: 25px; margin-top: 10px;}
.hm_la_cls h4 { color: #070707; font-size: 18px; margin-top: 25px;}
.inr_pg_cls { background: #fff; padding-bottom: 25px; position: relative; z-index: 9;}
.inr_pg_cls .hm_title { margin-bottom: 25px;}
.nwth { padding-top: 100px;}
.nwth iframe { border: 1px solid rgba(0, 0, 0, 0);}
.hm_mp { position: relative; z-index: 9;}
.hm_mp iframe { margin-bottom: -6px;}
.test-bg { background: #ffffff; padding: 40px 0; position: relative; z-index: 9; background-repeat: no-repeat;}
.hm_loc { background: #2f3b53; color: #ffffff; font-size: 18px; font-weight: 400; height: 80px; margin-top: -80px; opacity: 0.9; position: relative; text-align: center; z-index: 9;}
.hm_loc_txt .fa-map-marker { font-size: 40px;}
.hm_loc_txt { margin-top: 18px;}
.b_rm { text-align: center;}
.b_rm .rdmr { float: none; font-size: 18px; font-weight: 600; margin: 0; padding: 10px 25px 9px;}
.ftr { background: #222426; padding: 50px 0; position: relative;  z-index: 9;}
.ftr_txt img { margin-bottom: 15px;}
.ftr_txt .address-title { color: #7e8083; font-size: 18px; margin-bottom: 0px;}
.address-info { color: #070707; font-weight: 300 !important; text-transform: uppercase;}
.address-info p { font-size: 18px !important; color: #ffffff; margin-top: 12px;}
.ftr_txt .phones { color: #7e8083; font-size: 16px; list-style: outside none none; margin-top: 15px; padding: 0;}
.ftr_txt .phones li { display: inline-block; padding: 0 15px;}
.ftr_txt .phones li a { color: #7e8083;}
.ftr_txt .phones li a:hover { color: #ffffff;}
.ftr_btm { background-color: #1c1e20;  color: #fff;  position: relative; z-index: 9; padding: 15px 0 18px;}
.ftr_btm .ftr_cpyr, .ftr_btm .ftr_wby { font-weight: 300; font-size: 14px; margin-bottom: 0;}
.ftr_btm .ftr_wby { text-align: right;}
.ftr_wby img { border: 1px solid rgba(255, 255, 255, 0.4);}
.teaser-blog { margin-top: 97px;}
.cnt_txt h1 { font-size: 32px; margin-top: 0; color: #070707;}
.cnt_txt { margin-bottom: 45px; margin-top: 30px; padding-bottom: 15px;}
.cnt_txt h3 { color: #070707; font-size: 26px; margin-bottom: 25px; margin-top: 0;}
.cnt_txt h4 { font-size: 22px; border-top: 1px solid #e0e0e0; padding-top: 15px; margin-top: 20px; color: #070707;}
.cnt_txt p { margin-bottom: 5px;}
.cnt_txt p .fa { margin-right: 5px;}
.cnt_frm iframe { border: 1px solid rgba(0, 0, 0, 0);}
.teaser-blog img { width: 100%;}
.scroll-up-btn { background-color: #2f3b53; border: 2px solid #fff; bottom: 64px; display: none; font-size: 24px; height: 50px; line-height: 46px; position: fixed;
    right: 34px; text-align: center; transition: all 0.5s ease 0s; width: 50px; z-index: 10;}
.fadeInRight { animation-name: fadeInRight;}
.fadeOutRight { animation-name: fadeOutRight;}
.animated { animation-duration: 1s; animation-fill-mode: both;}
.scroll-up-btn i { color: #fff;}
.scroll-up-btn:hover { background-color: #2f3b53;}
#contactform .contact-header {margin-bottom: 45px;padding-bottom: 22px;border-bottom: 1px solid #dcdcdc;}
#contactform h2 {font-size: 36px;font-weight: 300;margin-bottom: 20px;margin-top: 0;color: #070707;}
#contactform h1 {margin-bottom: 25px;font-size: 20px;font-weight: 600;color: #2f3b53;}
#contactform .contact-img {float: left;margin-right: 20px;padding: 1px;border: 2px solid #d0cccc;width: 83px;}
#contactform .contact-person {font-size: 20px;font-weight: 600;}
.rm-listing.rm-listing1 li i {color: #2f3b53;font-size: 18px;float: left;margin-right: 8px;display: block;margin-top: 6px;}
.rm-listing.rm-listing1 {box-sizing: border-box;margin-top: 15px;margin-bottom: 0px;padding-left: 10px;}
.rm-listing.rm-listing1 li {box-sizing: border-box;position: relative;display: block;padding: 0px 0px 6px;margin-bottom: -1px;border: none;border-top-left-radius: 4px;
border-top-right-radius: 4px;}
.taupoimg img {border: 5px solid #fff;border-radius: 28%;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);float: left;margin-bottom: 35px;margin-right: 25px;margin-top: 10px;}
.taupoimg h4 {color: #070707;font-size: 18px;margin-top: 25px; font-weight: 600;}
.acc_inr_rm_typ { background: #ffffff; margin-bottom: 45px; margin-top: 25px; border: 1px solid #e2e6ea; box-shadow: 0 0 5px rgba(33,33,33,.2);}
.acc_inr_rm_typ h2 { color: #2f3b53; font-size: 24px; text-transform: uppercase;}
.apb-room_name { display: inline-block;}
.apb-room_heading { background: #2f3b53; border-top: 1px solid rgba(255, 255, 255, 0.5); display: inline-block; margin-bottom: -7px; width: 100%; text-align: center;}
.apb-room_heading:after { border-bottom: 11px solid #fff !important; border-left: 11px solid transparent; border-right: 11px solid transparent; content: ""; left: 50%; margin-left: -1px; margin-top: -11px !important; position: absolute; z-index: 9;}
.apb-room_heading:before { border-bottom: 10px solid #2f3b53; border-left: 10px solid transparent; border-right: 10px solid transparent; content: ""; left: 50%; margin-top: -10px; position: absolute; z-index: 99;}
.apb-room_view-more { background-color: #2f3b53; border: 1px solid #fff; color: #fff; float: right; font-size: 14px; font-weight: 400; margin: 15px -10px 8px 10px;}
.apb-room_view-more:hover { background-color: #2f3b53; color: #fff;}
.test-bg .carousel-inner .item { background-color: rgba(0, 0, 0, 0); height: auto;}
.textm_txt { background: #ffffff; border-bottom: 7px solid #2f3b53; margin-bottom: 25px; min-height: 185px; padding: 20px;}
.test-bg .carousel-indicators { bottom: -35px;}
.test-bg .carousel-indicators li { border: 1px solid #2f3b53;}
.test-bg .carousel-indicators .active { background-color: #2f3b53;}
.gallery { margin-top: 120px !important;}
.title { color: #070707; font-size: 32px; margin-bottom: 25px;  margin-left: 15px;}
.inr_pg_cls h4 { color: #070707; font-size: 24px; font-weight: 400; margin-top: 18px;}
.thanks { min-height: 500px;}
.thanks .hm_title { margin-bottom: 0; margin-top: 110px;}
.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover {
	background-color: rgba(0, 0, 0, 0) !important; }
.ftr_wby a, .ftr_cpyr a { color: #6c7178;}
.ftr_wby a:hover, .ftr_cpyr a:hover {color: #c8a667;}
.hm-bx-img { overflow: hidden;}
.hm_la_cls ul { list-style-type: none; padding: 0;}
.hm_la_cls ul li::before { font-family: "FontAwesome"; display: inline-block; position: absolute; left: 0; font-size: 15px; color: #7e8083; content: '\f178';}
.hm_la_cls ul li { position: relative; padding-left: 30px; line-height: 30px; width: 30%; display: inline-block;}
.fac-cls { display: inline-block; width: 100%; box-shadow: 0 20px 20px -30px #000; margin-bottom: 30px; padding: 15px;}
.sb_title { color: #070707; font-size: 26px; margin-bottom: 0; margin-top: 0;}
.vdo-cls { display: inline-block; width: 100%;}
.vdo-cls video { width: 100%; height: auto;}
.wl_cls p { text-align: left;}
.rm-bnr-cls .carousel.slide.carousel-fade { position: relative;}
.rm-bnr-cls .carousel-inner .item a img, .rm-bnr-cls .carousel-inner .item img { width: 100% !important; height: auto !important;}
.rm-bnr-cls .carousel-inner .item { height: 231px;}
.rm-bnr-cls .carousel-control .glyphicon-chevron-right, .rm-bnr-cls .carousel-control .glyphicon-chevron-left { background: none;}
.test-inr { text-align: center; margin-left: 30%;}
.cnt_txt p span { display: inline-block; width: 150px;}
.cnt_frm iframe { display: inline-block; width: 100%; height: 480px;}
#BE_Widget .Rooms_Count label { color: #2f3b53 !important; padding: 7px 0 !important;}
#BE_Widget .Add_Room a i { color: #2f3b53 !important; margin-top: 0 !important;}
#BE_Widget .count-input .incr-btn {color: #2f3b53 !important;}
#BE_Widget .count-input input {color: #2f3b53 !important;}
#BE_Widget .count-input .Adult label, #BE_Widget .count-input .Child label {color: #2f3b53 !important;}
.hm_acc_cls {font-size: 0; text-align: center;}
.hm_acc_cls .col-md-4 { display: inline-block; float: none;}
.m-vdo-cls { display: none;}

/* 404 Error Page */
.error-page-wrap { padding-bottom: 80px; padding-top: 150px; text-align: center;}
.text-primary { color: #bf202f;}
.body-error-page { background:url(images/404bg.jpg); background-position:center bottom; background-attachment:fixed; background-repeat:no-repeat;}
.body-error-page footer { margin-top:0px;} 
#error-code { color: #333; font-size: 200px; font-weight: 700; line-height: 100px; margin-bottom: 40px; text-align: center; letter-spacing: 5px;}
#error-code .fa-map-signs { color: #2f3b53; font-size: 150px;}
.sb_hsd { color: #202020; font-size: 22px; font-weight: 600;}
#error-undercode { color: #202020; font-size: 2.6em; font-weight: 600; margin-bottom: 10px; text-align: center;}
#error-message { font-size: 18px; font-weight: 400; line-height: 30px; padding-top: 26px; text-align: center;}
.go-home { background: #2f3b53; color: #ffffff !important; padding: 7px 20px; text-transform: uppercase; font-weight: 600;}
.go-home:hover { color: #ffffff; background: #c8a667;}
#error-message > p { margin-bottom: 30px;}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.bknw { top: 50px; right: 5px;}
	.navBarBtn .fa-navicon { display: none;}
	.navbar-toggle { margin-right: 25px; border: none; padding: 0; margin-top: 15px;}
	.navbar-toggle .icon-bar { width: 25px; background: #2f3b53 !important; border-radius: 0 !important; height: 3px;}
	.navBarBtn .icon-bar + .icon-bar + .icon-bar { width: 15px;  transition: all 0.2s ease 0s;}
	.navBarBtn .icon-bar + .icon-bar { width: 20px;  transition: all 0.2s ease 0s;}
	.navBarBtn:hover .icon-bar + .icon-bar + .icon-bar, .navBarBtn:hover .icon-bar + .icon-bar { width: 25px;}
	.navBarBtn:hover, .navBarBtn:focus {background: rgba(0,0,0,0) !important;}
	.carousel-inner .item a img, .carousel-inner .item img { height: 300px !important;}
	.carousel-inner .item { background-color: #f1f1f1; height: 300px;}
	.teaser-slider-ph { height: 300px;}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right { height: auto !important; width: auto !important; padding: 6px; margin-top: 25px;}
	.wl_cls { padding-top: 20px;}
	.hm_title { margin-bottom: 15px; margin-top: 0;}
	.hm_acc_cls { padding-top: 0; padding-bottom: 0;}
	.hm_la_cls { padding: 20px 0;}
	.hm_la_tle { margin-bottom: 15px;}
	.hm_la_cls ul li { width: 100%;}
	.hm_loc_txt { margin-top: 5px;}
	.ftr {padding: 20px 0;}
	.ftr_btm .ftr_wby { text-align: left;}
	.navbar-default .navbar-nav .active a::after { display: none;}
	.navbar-nav { float: left; margin: 0; width: 100%;}
	.navbar-default .navbar-nav li a { padding-top: 10px; padding-bottom: 10px; font-size: 15px; font-weight: 500; text-transform: uppercase;}
	.inr_pg_cls .hm_title { margin-bottom: 0;}
	.inr_pg_cls .rm-listing.rm-listing1 { margin-top: 0; padding-left: 0; margin-bottom: 15px;}
	.rm-bnr-cls .carousel-inner .item { height: 185px;}
	.acc_inr_rm_typ h2 { padding-left: 10px;}
	.acc_inr_rm_typ p { padding: 10px; margin-bottom: 0;}
	.acc_inr_rm_typ { margin-bottom: 25px; margin-top: 0;}
	.test-inr {margin-left: 0;}
	.test-inr .TA_selfserveprop #CDSWIDSSP { width: 100% !important;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-header { float: none; text-align: left !important;}
	.navbar-toggle { display: block; }
	.navbar-brand { padding: 10px 0px 0px 0;}
	.navbar-collapse { border-top: 1px solid transparent;  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
	.navbar-collapse.collapse { display: none!important;}
	.navbar-nav { float: none!important; margin: 0;}
	.navbar-nav li { float: none; }
	.navbar-nav li a { padding-top: 10px;  padding-bottom: 10px; }
	.navbar-text { float: none; margin: 15px 0;}
	.navbar-collapse.collapse.in { display: block!important; }
	.collapsing { overflow: hidden!important;}
	.navbar .container .navbar-brand, .navbar .container-fluid .navbar-brand { margin-left: 0;}
	.collapse.navbar-collapse { text-align: center; position: relative;}
	.navbar-toggle { border: none !important; color: #ddd; cursor: pointer; padding-left: 0 !important; position: absolute; right: -10px; text-align: center; top: 15px;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #ffffff;}
	.navbar-toggle .icon-bar { width: 25px; background: #2f3b53 !important; border-radius: 0 !important; height: 3px;}
	.navBarBtn .icon-bar + .icon-bar + .icon-bar { width: 15px;  transition: all 0.2s ease 0s;}
	.navBarBtn .icon-bar + .icon-bar { width: 20px;  transition: all 0.2s ease 0s;}
	.navBarBtn:hover .icon-bar + .icon-bar + .icon-bar, .navBarBtn:hover .icon-bar + .icon-bar { width: 25px;}
	.navBarBtn:hover, .navBarBtn:focus {background: rgba(0,0,0,0) !important;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { background: #ffffff; text-align: center;}
	#bs-example-navbar-collapse-1 { margin-top: 0px;}
	.mainlogo { margin-left: 15px; margin-top: 0;  width: 75%;}
	.carousel-inner .item a img, .carousel-inner .item img { height: 430px !important;}
	.teaser-slider-ph { height:430px;}
	.carousel-inner .item { background-color: #f1f1f1; height: 430px;}
	.bknw { right: 60px; top: 28px;}
	.nav li { border-bottom: 1px solid #e7e7e7; display: block; margin: 0 15px; position: relative;}
	.nav li:last-child { border: medium none;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: rgba(0, 0, 0, 0);}
	.navbar-default .navbar-nav .active a:after, .navbar-default .navbar-nav .active a:before { display: none;}
	.show-inquiry-modal { margin-left: 35px; margin-right: 35px;}
	.call-to-action-button { background-color: #2f3b53;  border: medium none; font-size: 17px; padding: 20px 27px 15px;  vertical-align: top;}
	.be_w_box { padding-bottom: 20px; padding-top: 30px;}
	.call-to-action-phone { margin-top: 10px;}
	.be_outr { margin-top: -95px;}
	.bookstick { bottom: -230px;}
	.hm_acc_bx h3 { font-size: 16px; font-weight: 600; line-height: 22px; margin-bottom: 5px;}
	.hm_acc_bx img { width: 100%;}
	.hm_la_cls h4 {min-height: 36px; font-size: 16px;}
	.address-info p, .ftr_txt .address-title { font-size: 16px !important;}
	.ftr_txt .phones { margin-top: 15px;}
	.ftr { padding: 25px 0 20px;}
	.ftr_txt .phones { font-size: 18px;}
	.hm_loc { height: 50px; margin-top: -50px;}
	.hm_loc_txt { font-size: 16px; margin-top: 10px;}
	.hm_loc_txt .fa-map-marker {  font-size: 25px; }
	.ftr_btm .ftr_cpyr, .ftr_btm .ftr_wby { font-size: 15px; margin-top: 32px;}
	.acc_inr_rm_typ p { color: #585858; font-size: 13px; margin-right: 10px;}
	.acc_inr_rm_typ h2 { margin-top: 15px;}
	.acc_inr_rm_typ img { width: 100%;}
	.textm_txt { min-height: 282px;}
	.cnt_txt h3 { font-size: 18px; font-weight: 400; line-height: 25px; margin-bottom: 25px;}
	.cnt_txt h4 { margin: 5px 0 15px; }
	.thanks { min-height: 679px;}
	.ftr_btm .ftr_wby { margin-bottom: 15px; margin-top: 10px; text-align: left;}
	.navbar-header .fa-navicon { display: none;}
	#BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv { max-width: 220px !important;}
	#BE_Widget .guestPickerDivWrap { max-width: 350px;}
	.navbar-default .navbar-nav li a { color: #2f3b53 !important; padding-top: 10px; padding-bottom: 5px; margin-bottom: 10px; font-size: 15px; font-weight: 500; text-transform: uppercase;}
	.wl_cls { padding-top: 0;}
	.hm_title { margin-bottom: 10px;}
	.hm_acc_cls { padding-top: 0; padding-bottom: 0;}
	.hm_la_cls { padding: 25px 0;}
	.hm_la_cls ul li {width: 49%;}
	.rm-bnr-cls .carousel-inner .item a img, .rm-bnr-cls .carousel-inner .item img { height: 232px !important;}
	.test-inr {margin-left: 0;}
	.test-inr .TA_selfserveprop #CDSWIDSSP { width: 100% !important;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.navbar-header { float: left; width: 180px;}
	.mainlogo {width: 100%;}
	.navbar .container .navbar-brand, .navbar .container-fluid .navbar-brand { margin-left: 20px;}
	.navbar-nav li a { padding: 15px 10px;}
	.carousel-inner .item a img, .carousel-inner .item img { height: 550px !important;}
	.carousel-inner .item { height: 550px;}
	.teaser-slider-ph { height: 550px;}
	.hm_acc_bx img { width: 100%;}
	.hm_acc_bx h3 { font-size: 14px; font-weight: 600; line-height: 20px;}
	.hm_acc_bx p { min-height: 100px;}
	.acc_inr_rm_typ img { width: 100%;}
	.textm_txt {min-height: 235px;}
	.navbar-default .navbar-nav .active a:after { bottom: -20px; margin-left: -10px;}
	#contactform .input-group.textbox .input-group-addon {margin-left: 0;}
	#BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv { max-width: 150px !important;}
	#BE_Widget .guestPickerDivWrap { max-width: 250px;}
	#BE_Widget .checkbox_div { position: absolute !important; margin-top: -18px !important;}
	#BE_Widget .BookNow { margin-top: 25px !important;}
}